
.mytown_detail , .mytown_detail > *, .mytown_detail div > *{
    margin:0;
    padding:0;
    vertical-align: bottom;
}

div.mytown_detail{
    margin:0 20px 0 20px;
}

div.mytown_detail.mytown_categoryLeft{
    margin-right:5px!important;
}

div.mytown_detail.mytown_categoryRight{
    margin-left:5px!important;
}

div.mytown_detail.mytown_categoryRight, div.mytown_detail.mytown_categoryLeft{
    min-height:450px;
}


div.mytown_detail div.mainStory{
    min-height:275px;
    BACKGROUND: #EEE;/*light grey background*/
    margin:7px 0 0 0;
    padding:10px 20px 0px 20px;

}



.mytown_detail div.Normal{
    BACKGROUND: #EEE;/*light grey background*/
    margin:7px 0 0 0;
    padding:10px 20px 10px 20px;
}

.mytown_detail .mytitle{
    padding-left:20px;
	BACKGROUND: #0066CC;/*blue background*/
    color: #EEE;
    text-transform :uppercase ;
    font-weight:600;
    font-size:0.9em;
    line-height:1.7em;
    display:block;
}

.mytown_detail span.SubHead{
    padding-left:20px;
	BACKGROUND: #EEE ;/*blue background*/
    text-transform :uppercase ;
    font-weight:600;
    font-size:14px;
    line-height:1.5em;
    display:block;
}

#MyTownSkinPane .mytown_detail  li{
    padding-left:10px;
    line-height:1.5em;
    font-size:12px;
}


.mytown_detail a.sponsorLink:hover {
    text-decoration: underline !important;    
}
.mytown_detail .sponsorLink{
    padding-left:20px;
	BACKGROUND: #AAA;
    color: #EEE;
    text-transform :uppercase ;
    font-weight:600;
    font-size:12px;
    line-height:24.5px;
    display:block;
	text-decoration: none;
}


.mytown_detail a.otherArticle , .mytown_detail a.otherArticle:visited  {
    color: #333;
	text-decoration: none;    
    line-height:1.2em;
    font-size:12px;
}
.mytown_detail a.otherArticle::before  {  
    content: "- ";  
}

.mytown_detail a.otherArticle:hover{
    text-decoration: underline ;
}


.mytown_detail .categoryFooter{
    BACKGROUND: #EEE;/*light grey background*/
    margin:0;
    padding:5px 20px 0px 20px;
    min-height :28px;
}

.mytown_detail div.myLineNoPad{
    BACKGROUND: #EEE;/*light grey background*/
}

.mytown_detail div.myLineNoPad div{

    border-top:1px solid #AAA;
    width:100%;
    height:0px;
}
.mytown_detail div.mainHeadline{
	color: #555;
	font-size: 16px;
    font-weight :600;
	line-height: 1.2em;
    padding :10px 0px 10px 0px;
}

.mytown_detail  hr{
    margin:0px 20px 0px 20px;
    padding:1px 0px 1px 0px;
}